Fd leak on WEBrick::Utils#create_listeners (fixed at r46598)

Issue #9991 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: REQUIRED, 2.1: DONE to 2.0.0: DONTNEED,
2.1: DONE


Bug #9991: fd leak on WEBrick::Utils#create_listeners (fixed at r46598)
https://bugs.ruby-lang.org/issues/9991#change-47584

  • Author: Tomoyuki C.
  • Status: Closed
  • Priority: Normal
  • Assignee: Akira T.
  • Category: ext
  • Target version: current: 2.2.0
  • ruby -v: -
  • Backport: 2.0.0: DONTNEED, 2.1: DONE

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs